/* Basic code - don't modify */
 
#nav { display: block; margin: 0; padding: 0; position: relative; }
#nav li { display: block; list-style: none; margin: 0; padding: 0; float: left; position: relative; }
#nav a { display: block; }
#nav ul { display: none; position: absolute; left: 0; margin: 0; padding: 0; }
*html #nav ul.subnavigation { line-height: 0; } /* IE6 "fix" */
#nav ul.subnavigation a { zoom: 1; } /* IE6/7 fix */
#nav ul.subnavigation li { float: none; }
#nav ul.subnavigation ul { top: 0; }
    
/* Essentials - configure this */

/*#nav ul { width: 130px; }*/
#nav ul.subnavigation { width: 139px; height: 98px ; background: url(../images/subnavi.png) center top no-repeat; }

/* Everything else is theming */
 
#nav { height: 50px; }
#nav *:hover { background-color: none; }
#nav a { color: #EEEEEE; font-size: 10px; }
/*#nav li.hover a { background-color: #333333; }*/
#nav ul.subnavigation { top: 50px; border: }
#nav ul.subnavigation li{clear: both ; width: 139px ; height: 46px ; }
#nav ul.subnavigation li a { }
/*#nav ul.subnavigation a.hover { background-color: #001561; }*/
/*#nav ul.subnavigation a { border-right: none; opacity: 0.9; filter: alpha(opacity=90); }*/
/* #nav ul a { border-bottom: none; } - I also needed this for IE6/7 */

#nav ul.subnavigation li.subline{
	background: url(../images/line.jpg) center bottom no-repeat ;
}

/**html body img{/* IE6�ȉ��ɓK�p */
	/*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/subnavi.png', sizingMethod='scale');
}*/
*html body .transparent {/* IE6 "fix" */
	margin-left: 3px ;
}